[
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_hide_password.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\drawable-v21\\avd_hide_password.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_edit_text_material.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\drawable-v21\\abc_edit_text_material.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_show_password.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\drawable-v21\\avd_show_password.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\notification_action_background.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\drawable-v21\\notification_action_background.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_password_eye.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\drawable-v21\\design_password_eye.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_bottom_navigation_item_background.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\drawable-v21\\design_bottom_navigation_item_background.xml"
    }
]